Subject: [Tsvwg] planned -00 I-Ds

From: Bob Briscoe <[email-masked]>
Date: Mon, 19 Feb 2007 17:20:24 +0000

Lars, Magnus, James,

I notice the deadline for notifying you guys of planned w-g draft-00 I-Ds 
is today.

This reminded me that I should let you know the personal -00 drafts I'm 
planning (with various co-authors) that are relevant to twvwg and/or 
transport area more generally, just to prevent surprises.

* Transport layer test for receiver cheating
   (imminent posting - prob TSVWG, but may be TCPM - awaiting co-chair advice)
* Bit and packet congestion notification
   (when and how to take packet size into account - affects DCCP-voip draft)
* Re-ECN: architectural intent
   (I'm planning a Bar BoF to present this)

Others I doubt I'll get time for, but they're on my schedule so you may see 
something appear:

* Setting ECN field at the start of a tunnel
   (minor update to RFC3168 to align with how IPSec now does it)
* General guidelines on passing up congestion notification from lower layers

Bob

____________________________________________________________________________
Bob Briscoe, <[email-masked]>      Networks Research Centre, BT Research
B54/77 Adastral Park,Martlesham Heath,Ipswich,IP5 3RE,UK.    +44 1473 645196

---

From: "James M. Polk" <[email-masked]>
Date: Mon, 19 Feb 2007 11:30:42 -0600

Bob

We appreciate the early notice

Thanks

James

At 11:20 AM 2/19/2007, Bob Briscoe wrote:
>Lars, Magnus, James,
>
>I notice the deadline for notifying you guys of planned w-g draft-00 
>I-Ds is today.
>
>This reminded me that I should let you know the personal -00 drafts 
>I'm planning (with various co-authors) that are relevant to twvwg 
>and/or transport area more generally, just to prevent surprises.
>
>Others I doubt I'll get time for, but they're on my schedule so you 
>may see something appear:
>